name = "Architectury API"
filename = "architectury-6.2.43-fabric.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/lhGA9TYQ/versions/6.2.43+fabric/architectury-6.2.43-fabric.jar"
hash-format = "sha512"
hash = "a56173d67b4b61249927a73a9e85286f1c4d6d80b2b06297f9ec2772c892b9c61d44c0fa467c7b5728f817047719658d057fba4d4fbd509bce17b9695b7d8026"

[update]
[update.modrinth]
mod-id = "lhGA9TYQ"
version = "aNnwGOML"
